<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button  color="primary"></ion-menu-button>
    </ion-buttons>
    <ion-title>Materias</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle>{{ titulo}}</ion-card-subtitle>
      <ion-card-title>{{ nombre}}</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      Keep close to Nature's heart... and break clear away, once in awhile,
      and climb a mountain or spend a week in the woods. Wash your spirit clean.
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-item>
      <ion-icon name="pin" slot="start"></ion-icon>
      <ion-label>ion-item in a card, icon left, button right</ion-label>
      <ion-button fill="outline" slot="end" (click)="intercalar()">View</ion-button>

    </ion-item>

    <ion-card-content>
      This is content, without any paragraph or header tags,
      within an ion-card-content element.
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-item href="#" *ngFor="let info of listaInformacion">
      <ion-icon slot="start" [ios]="info.icono" [md]="info.icono"></ion-icon>
      <ion-label>{{info.priodidad}}-{{info.hobbie}}</ion-label>
    </ion-item>

  </ion-card>
</ion-content>